@charset "UTF-8";
.filter-area{
    border:1px solid #D1D1D1;
    border-radius: 20px;
    margin-bottom:24px;
    display:flex;
    flex-wrap:wrap;
    padding:0!important;
}
.filter-menu{
    color:#313032;
    font-size: 16px;
    padding:20px 24px;
    display: flex;
    justify-content: space-around;
    width:100%;
    white-space: nowrap;
}
@media(max-width:743px){
    .filter-menu{
        padding:12px;
    }
}
.filter-menu .filter-item.active{
    color:#313032;
    font-size: 16px;
    position: relative;
}
.filter-menu .filter-item a{
	display:flex;
	align-items:center;
    font-weight:bold;
}
.filter-menu .filter-item{
	flex:1 1 25%;
}
.filter-menu .filter-item i{
    font-size:16px;
    line-height:1.7;
}
@media(max-width:743px){
.filter-menu .filter-item i{
	font-size:14px;
}
.filter-menu .filter-item .m-l-10{
	margin:0;
	margin-right:10px;
}
}
.filter-menu .filter-item img{
    width:30px;
    height:30px;
}
@media(max-width:743px){
    .filter-menu .filter-item img{
        width:25px;
        height:25px;
    }
}
.filter-item.active:after{
    position: absolute;
    content: '';
    margin-right: 30px;
    width: 15px;
    height: 15px;
    border-top: 1px solid #D1D1D1;
    border-right: 1px solid #D1D1D1;
    background:#ffffff;
    transform: rotate(-45deg);
    bottom:-28px;
    left:0;
}
@media(max-width:743px){
    .filter-item.active:after{
        left:26px;
        bottom:-20px;
    }
}
.filter-list-area{
    color:#313032;
    font-size: 14px;
    padding:24px;
    border-top:1px solid #D1D1D1;
    width:100%;
}
@media(max-width:743px){
    .filter-list-area{
        padding:24px 12px;
        font-size: 12px;
    }
}
.filter-list-area div:first-child{
    padding-top:0;
}
.filter-list ul{
    list-style: none;
    padding-left:0;
    margin-bottom:10px;
    display:grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
}
@media(max-width:743px){
	.filter-list ul{
	    grid-template-columns: repeat(2, minmax(0, 1fr));
	}
}

.filter-list ul li{
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
}
.filter-choose{
    padding-top:32px;
}
.filter-subtitle{
    color:#615F5F;
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    margin-bottom:16px;
}
.filter-right-btn{
    padding:0 16px;
    color:#000000;
    cursor: pointer;
}
.filter-tags-container{
    line-height: 1.75;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}
@media(max-width:743px){
    .filter-tags-container{
        gap: 16px;
    }
}
.filter-tags-container input{
    background-color:transparent;
    border:none;
    -webkit-box-shadow:none;
    box-shadow:none;
    margin:0;
    max-width:inherit;
    outline:none;
    padding:0 6px;
    width:auto;
}
.filter-tags-container .tag{
    position:relative;
    padding:6px 28px 6px 18px !important;
    font-size:14px;
    border:1px solid #D1D1D1;
    border-radius: 30px;
    color:#000;
    font-weight:400;
}
@media(max-width:743px){
    .filter-tags-container .tag{
        font-size:12px;
    }
}
.filter-tags-container .tag i{
    color:#ACACAC;
    margin-left:2px;
    font-size:12px;
}
.filter-tags-container .tag-remove{
    position:absolute;
    top:7px;
    cursor:pointer;
    padding-left:7px;
    font-style:normal;
    font-family:Dejavu Sans;
}
.filter-tags-container.disabled{
    background-color:#e9ecef;
    opacity:1;
}
.filter-tags-container.disabled .tag{
    padding-right:0.4em;
}
.filter-border-no{
    border-radius: 30px;
    font-size: 12px;
    border:1px solid #D1D1D1;
    padding:0 5px;
    margin-left:8px;
}

.scrollmenu-border {
    border: 1px solid #D1D1D1;
    border-radius: 20px;
}
.scrollmenu-border.open {
    border: 1px solid #D1D1D1;
    border-bottom: 0;
    border-radius: 20px 20px 0 0;
}
.scrollmenu {
    position: relative;
    top: -6px;
    border-radius: 24px 24px 0 0;
    height:55px;
}
.scrollmenu-list {
	white-space: nowrap;
  	position: relative;
  	padding:0 10px 7px;
}
.scrollmenu-list a,
swiper-member-list a {
    display: inline-block;
    color: #313032;
    font-size:14px;
    text-align: center;
    padding: 21px 16px;
    text-decoration: none;
  }
.scrollmenu-list a.active {
line-height:1.4;
   background-color: #EFEFEF;
   border:1px solid #D1D1D1;
   border-radius: 10px;
   box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.2);
   -webkit-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.2);
   -moz-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.2);
   -ms-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.2);
   z-index: 1;
}